<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>My Plant</Supplier>
  <DisplayInformation>My_Plant_04</DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>0</RotationalSymmetry>
      <CompatibleImplants>
        <string>myplant_Cemented_Bridge-Bar : CEMENT04</string>
        <string>myplant_ScrewRetained_Bridge-Bar : WITHSCREW04</string>
      </CompatibleImplants>
      <ModelLabAnalogFile>ana_04.stl</ModelLabAnalogFile>
      <RetentionMeshType>
        <RotationalSymmetry>0</RotationalSymmetry>
        <OffsetMethod>RadialOffset</OffsetMethod>
        <OffsetMaximum>0.5</OffsetMaximum>
        <OffsetMinimum>-0.5</OffsetMinimum>
        <OffsetProvided>0</OffsetProvided>
        <ModelLabAnalogRetentionFile>hole_04.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>